Bug 52924 - rcn sets empty domain in /etc/resolv.conf
rcn sets empty domain in /etc/resolv.conf
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-30 17:38 EDT by Nalin Dahyabhai
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 17:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2001-08-30 17:38:10 EDT
Description of problem:

Version-Release number of selected component (if applicable):
0.7.10-1

How reproducible:
Always

Steps to Reproduce:
1.Go to the DNS tab.
2.Clear the "domain" field.
3.Save settings.

Actual Results:
resolv.contains:
domain

Expected Results:
No "domain" line in /etc/resolv.conf

Additional info:
Comment 1 Phil Knirsch 2001-08-31 04:51:52 EDT
Fixed in CVS.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.